#main-nav-wrapper {

    background: url("../../images/nav-bg.png") repeat-x scroll center top #ca1e56 !important;

    border-bottom: 5px solid #6c0023 !important;

}

#main-nav ul li:hover, #main-nav .current-menu-item, #main-nav .current-post-parent {

    background: url("../../images/nav-bg.png") repeat-x scroll center top #6c0023 !important;

}

.middle-widget h3, .sidebar-widget h3 {

    color: #ca1e56 !important;

    text-shadow: 0 1px 1px #8d0e39 !important;

}

.home-widget h3, .home-widget h3 a {

    color: #ca1e56 !important;

    text-shadow: 0 1px 1px #8d0e39 !important;

}

.comments-icon {

    background: url("../../images/relationships-comments-icon.png") no-repeat !important;

}

.comments-icon a {

    color: #fff !important;

}

.comments-icon a:hover {

    color: #fff !important;

}


.sidebar-widget h3 a,


.home-widget h3 {


}


#footer-bottom-wrapper {

    background: #6c0023 !important;

}

ul.tabs li {

    background: #ca1e56 !important;

}

ul.tabs li:hover {

    background: #6c0023 !important;

}

ul.tabs li h4 a {

    color: #fff !important;

}

ul.tabs li.active {

    background: #fff !important;

}

ul.tabs li.active h4 a {

    color: #ca1e56 !important;

}